Subject: TID _ 21267079 - EID - 3512561- Notre Dame - 18/05/2019 - 15.00 - Assago, IT - Seller charges
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Vijender Sharma <[email-masked]>
Date: Thu, 23 May 2019 22:03:03 -0700 (MST)

Hi Brian, 

Thank you for confirming. 

Can you approve this escalation to payments as CS error for the seller to be paid and not charged here. 

Once approved, please email CS payments and Vijender will escalate to payments. 

Kind Regards, 
Ash 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Vijender Sharma" <[email-masked]> 
Sent: Friday, 24 May, 2019 00:57:48 
Subject: RE: TID _ 21267079 - EID - 3512561- Notre Dame - 18/05/2019 - 15.00 - Assago, IT - Seller charges 

Hi Ashwinee, 

It is not seller fault. 

Kind regards, 

Brian 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Thursday 23 May 2019 10:11 
To: India Inbox <[email-masked]> 
Cc: Vijender Sharma <[email-masked]> 
Subject: TID _ 21267079 - EID - 3512561- Notre Dame - 18/05/2019 - 15.00 - Assago, IT - Seller charges 

Hi Jose, 

Elena Biasia had previously flagged this to TL Arthur in order to check this issue from EDM. 

On the email confirmation, the event :- Notre Dame de Paris and currently on CSL the event is tagged as 'Notre Dame'. 

Upon checking our website, I see we have event listed for both 'Notre Dame' & 'Notre Dame de Paris' which means sellers can list tickets for both event. 

Also, the proof (ticket received by buyer) provided is the reverse side of the ticket with no mention of the event name. The seller has provided us with proof that the tickets he had were correct for the Notre Dame event which he has listed. 

Eventually, this was refunded as EDM error but according to the agent's note - it's the seller's fault for not listing the tickets correctly. 

Can this be looked into please and check whether it's the seller's fault or not here as he has been charged and not paid. 

Kind Regards, 

Ash 

From: "Vijender Sharma" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 22 May, 2019 13:07:40 
Subject: 21267079 fan seller Notre Dame 18/05/2019 To remove seller charge 

Hi Ash 

The seller here has been charged for sending tickets for wrong event. The seller seller sent us proof of tickets which 

he shipped to the buyer. I think the seller should get paid and charge should be removed. I attached the picture of 

tickets sent by seller, please check and update. 

Regards 

Vijender